RubyGems Navigation menu

puppet-lint-concatenated_template_files-check 0.1.1

Extends puppet-lint to ensure all template functions expand a single file, rather than unexpectedly concatenating multiple template files in to a single string.

Versions:

  1. 0.1.1 - August 21, 2016 (6.5 KB)
  2. 0.1.0 - June 27, 2016 (6.5 KB)

Runtime Dependencies (1):

  • puppet-lint < 3.0, >= 1.1
  • Development Dependencies (6):

    Owners:

    Authors:

    • Dean Wilson

    SHA 256 checksum:

    67235cb36c948ad7df7d16d15a9bbf301f006b2b976c3508f5fa8b2dd90e2ffa

    Total downloads 87,178

    For this version 85,982

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: